Présentation du Carnet d'adresses

Le Carnet d'adresses est l'emplacement idéal pour stocker toutes les informations concernant vos contacts et les utiliser facilement dans des programmes comme Microsoft Outlook Express. Il donne également accès aux services d'annuaire Internet qui facilitent la recherche de personnes ou d'entreprises sur Internet. Vous verrez que les fonctionnalités décrites ci-dessous vous seront très précieuses dans l'organisation efficace de vos informations.

Stocker les informations concernant des personnes ou des groupes qui sont importants pour vous

Grâce à votre Carnet d'adresses, vous pouvez stocker des adresses de messagerie, des adresses personnelles et professionnelles, des numéros de téléphone et de télécopie, des identifications numériques, des informations concernant les conférences, des adresses de messagerie instantanée, ainsi que des informations personnelles telles que les anniversaires ou les fêtes. Vous pouvez également stocker des adresses Internet personnelles et professionnelles, et y accéder directement par le biais de votre Carnet d'adresses. Pour les autres types d'informations, vous pouvez librement utiliser la section réservée aux remarques diverses.

Rechercher des personnes et des entreprises à l'aide des services d'annuaire Internet

Les services d'annuaire sont des outils de recherche très efficaces qui vous permettent de rechercher des noms ou des adresses sur Internet. Le Carnet d'adresses prend en charge le protocole LDAP (Lightweight Directory Access Protocol) pour l'utilisation des services d'annuaire sur Internet.

Créer des groupes de contacts pour les listes de courrier

Vous pouvez créer des groupes de contacts pour faciliter l'envoi de messages à plusieurs personnes simultanément, qu'il s'agisse d'associés, de parents ou d'amis. Lorsque vous voudrez envoyer un message à toutes les personnes appartenant à un groupe, utilisez simplement le nom du groupe au lieu d'inclure le nom de chaque personne individuellement. La création de groupes est aussi une méthode d'organisation du Carnet d'adresses claire et complète.

Partager votre Carnet d'adresses avec d'autres utilisateurs

En créant une identité pour chaque personne qui utilise le Carnet d'adresses, chaque utilisateur peut organiser des contacts dans son propre dossier. Il peut également placer les contacts dans un dossier Contacts partagés pour que d'autres identités les utilisent.

Importer des noms provenant d'autres Carnets d'adresses

L'utilisation d'Outlook Express n'implique pas l'abandon de votre ancien Carnet d'adresses. Vous pouvez importer vos Carnets d'adresses personnels depuis plusieurs applications de messagerie courantes telles que Microsoft Exchange, Eudora Light et Eudora Pro, Netscape Communicator, Microsoft Internet Mail pour Windows 3.1 et tout autre programme capable d'exporter des fichiers texte (valeurs séparées par des virgules) au format CSV.

Vous pouvez également utiliser les fichiers de votre Carnet d'adresses avec Microsoft Exchange ou tout autre programme capable d'importer des fichiers au format CSV.

Envoyer et recevoir des cartes de visite

Utilisez la carte de visite électronique pour transmettre toutes les informations utiles pour vous contacter. Lorsque vous créez une carte de visite dans le Carnet d'adresses, l'information est stockée au format vCard. Vous pouvez ainsi l'échanger entre plusieurs programmes (comme la messagerie, les Carnets d'adresse et les agendas personnels) et entre les différents lecteurs numériques (tels que les ordinateurs en réseau, les portables, les Assistants numériques personnels et les équipements de téléphonie).

Imprimer une partie ou la totalité de votre Carnet d'adresses et l'emporter avec vous

Vous pouvez maintenant imprimer votre Carnet d'adresses pour l'emmener partout avec vous. Vous pouvez demander une impression dans trois styles différents de toutes les informations d'un ou plusieurs contacts, de ses informations professionnelles ou de ses numéros de téléphone uniquement.


Ouvrir le Carnet d'adresses

Pour ouvrir le Carnet d'adresses

  • Pour ouvrir le Carnet d'adresses dans Outlook Express, cliquez sur Adresses dans la barre d'outils ou cliquez sur Carnet d'adresses dans le menu Outils.
  • Pour ouvrir le Carnet d'adresses dans une fenêtre de message, cliquez sur l'icône À, Cc ou Cci.

Remarque

  • Pour utiliser les services d'annuaire du Carnet d'adresses à partir du menu Démarrer de Windows, cliquez sur Démarrer et sur Rechercher, puis cliquez sur l'option de recherche de personnes.


Ajouter des contacts dans le Carnet d'adresses

Plusieurs possibilités s'offrent à vous pour ajouter à votre Carnet d'adresses des adresses de messagerie et d'autres informations concernant vos contacts :

Ajouter des noms directement à partir de messages électroniques

Importer un Carnet d'adresses à partir d'un autre programme

Taper directement des noms et des informations concernant les contacts dans le Carnet d'adresses

Ajouter des personnes et des entreprises trouvées sur Internet

Importer une carte de visite (vCard)


Changer les informations d'un contact

Pour changer les informations d'un contact

  • Dans la liste du Carnet d'adresses, repérez et double-cliquez sur le nom voulu, puis modifiez éventuellement les informations qui lui sont associées. Cliquez sur les onglets pour accéder aux différentes sections.

Remarque

  • Pour supprimer un contact, sélectionnez son nom dans la liste du Carnet d'adresses, puis cliquez sur le bouton Supprimer de la barre d'outils. Si le contact est membre d'un groupe, le nom n'apparaît plus dans le groupe.

Voir aussi


Créer un groupe de contacts

Pour créer un groupe de contacts

Vous pouvez créer un nom de groupe unique (ou alias) pour envoyer un message à plusieurs contacts simultanément. Il vous suffit de créer un nom de groupe et d'ajouter des contacts à ce groupe. Par la suite, vous taperez simplement le nom du groupe dans la zone À pour envoyer vos messages.

  1. Dans le Carnet d'adresses, sélectionnez le dossier dans lequel vous voulez créer le groupe. Cliquez sur le bouton Nouveau de la barre d'outils, puis sur Nouveau groupe.
  2. La boîte de dialogue Propriétés s'ouvre. Dans la zone Nom du groupe, tapez le nom du groupe.
  3. Pour ajouter des personnes au groupe, plusieurs options s’offrent à vous :
    • Pour ajouter une personne à partir de votre liste du Carnet d'adresses, cliquez sur Sélectionner les membres et sur un nom dans la liste.
    • Pour ajouter une personne directement à un groupe sans l'ajouter au Carnet d'adresses, tapez le nom et l'adresse de messagerie de cette personne en bas de la boîte de dialogue Propriétés, puis cliquez sur Ajouter.
    • Pour ajouter une personne à la fois à un groupe et au Carnet d'adresses, cliquez sur Nouveau contact et indiquez les informations appropriées.
    • Pour utiliser un service d'annuaire, cliquez sur Sélectionner les membres, puis sur Rechercher. Sélectionnez un service d'annuaire dans la liste déroulante à la fin de la zone de texte.
      Dès que vous trouvez et sélectionnez une adresse, elle est automatiquement ajoutée à votre Carnet d'adresses.
  4. Effectuez la même opération jusqu'à ce que votre groupe soit défini.

Remarque

  • Pour afficher séparément la liste de vos groupes des listes du Carnet d'adresses, dans le menu Affichage, vérifiez que l'option Dossiers et groupes est sélectionnée.
  • Vous pouvez créer plusieurs groupes et les contacts peuvent appartenir à plusieurs de ces groupes.


Ajouter un contact à un groupe existant

Pour ajouter un contact à un groupe existant

  1. Dans la liste du Carnet d'adresses, double-cliquez sur le groupe voulu. La boîte de dialogue Propriétés du groupe s'affiche.
  2. Vous pouvez ajouter des personnes dans un groupe de plusieurs façons — et dans dans votre Carnet d'adresses aussi dans certains cas.
    • Pour ajouter une personne à partir de votre liste du Carnet d'adresses, cliquez sur Sélectionner les membres et sur un nom dans la liste. Cliquez sur Sélectionner, puis sur OK.
    • Pour utiliser un service d'annuaire (utilisez la liste déroulante visible à la fin de la zone de texte pour afficher les services d'annuaire que vous avez ajoutés à Outlook Express), cliquez sur Sélectionner les membres et sur Rechercher. Sélectionnez un service d'annuaire pour effectuer la recherche, entrez vos critères de recherche et à l'affichage des résultats, cliquez sur Sélectionner, puis sur OK.
      Le nom de cette personne et son adresse de messagerie sont ajoutés à votre Carnet d'adresses.
    • Pour ajouter une personne directement à un groupe sans l'ajouter au Carnet d'adresses, tapez son nom et son adresse de messagerie dans les zones correspondantes situées en bas de la boîte de dialogue, puis cliquez sur Ajouter.
    • Pour ajouter une personne à la fois à un groupe et au Carnet d'adresses, cliquez sur Nouveau contact, indiquez les informations nécessaires et cliquez sur OK.


Créer des cartes de visite

Pour créer des cartes de visite

La meilleure façon de diffuser des informations vous concernant est de joindre votre carte de visite à tous vos messages. La carte de visite est votre carte de présentation dans le carnet d'adresses au format vCard. Le format vCard peut être utilisé avec un grand nombre de périphériques numériques et de systèmes d'exploitation.

Avant de créer une carte de visite, les informations vous concernant doivent se trouver dans le Carnet d'adresses.

  1. Dans le Carnet d'adresses, créez une entrée pour vous-même et sélectionnez votre nom dans la liste.
  2. Dans le menu Fichier, cliquez sur Exporter, puis sur Carte de visite (vCard).
  3. Sélectionnez un emplacement dans lequel stocker le fichier et cliquez sur Enregistrer.

Remarque

  • Pour ajouter votre carte de visite à un message électronique, ouvrez le menu Insérer, puis cliquez sur Ma carte de visite.


Ajouter l'identification numérique d'un contact à votre Carnet d'adresses

Pour ajouter l'identification numérique d'un contact à votre Carnet d'adresses

Pour envoyer un courrier crypté, vous devez connaître l'identification numérique du destinataire qui doit être associée à son nom dans votre Carnet d'adresses. Outlook Express ajoute automatiquement les identifications numériques au Carnet d'adresses lorsque vous recevez un message comportant une signature numérique. Si vous avez désactivé cette option, vous devrez ajouter manuellement l'identification numérique de vos contacts.

  1. Ouvrez le message comportant une signature numérique.
  2. Dans le menu Fichier, cliquez sur Propriétés.
  3. Cliquez sur l'onglet Sécurité, puis sur Ajouter l'identification numérique au Carnet d'adresses.

    Lorsque le contact a une identification numérique, un ruban rouge apparaît sur sa carte dans votre Carnet d'adresses.

Pour ajouter une identification numérique à votre Carnet d'adresses à partir d'une autre source

  1. Dans le Carnet d'adresses, créez une entrée pour le contact ou double-cliquez sur une entrée existante dans la liste.
  2. Dans l'onglet Identifications numériques, cliquez sur Importer.
  3. Recherchez le fichier comportant une identification numérique, puis cliquez sur Ouvrir.

Remarques

  • Pour ajouter automatiquement l'identification numérique d'un contact à votre Carnet d'adresses, ouvrez le menu Outils, puis cliquez sur Options. Dans l'onglet Sécurité, cliquez sur Avancées et sélectionnez Ajouter le certificat des expéditeurs à mon Carnet d'adresses.
  • Vous pouvez également obtenir l'identification numérique d'une personne en la téléchargeant à partir du site Web d'une autorité de certification. (Consultez le site Microsoft Internet Explorer Digital ID pour accéder aux liens concernant les autorités de certification.)


Organiser les noms du Carnet d'adresses

Pour organiser les noms du Carnet d'adresses

Si votre Carnet d'adresses est très rempli, vous pouvez l'organiser de telle façon que la localisation d'un contact ou d'un groupe devienne plus simple.

  • Pour classer les contacts par nom, adresse de messagerie ou numéro de téléphone, cliquez sur le titre de la colonne correspondante au-dessus de la liste des noms.
  • Pour changer l'ordre alphabétique croissant ou décroissant de la colonne, cliquez sur le titre de la colonne.
  • Pour changer l'ordre des colonnes, pointez sur un titre de colonne (Nom, Adresse de messagerie, Téléphone personnel, par exemple), puis faites glisser la colonne vers la gauche ou vers la droite jusqu'à l'emplacement voulu.
  • Pour afficher la liste de vos groupes de messagerie, ouvrez le menu Affichage, puis cliquez sur Dossiers et groupes.


Qu'est-ce qu'une identité ?

Vous pouvez créer une identité dans Outlook Express et le Carnet d'adresses sur un ordinateur utilisé par plusieurs personnes. Par exemple, vous pouvez facilement partager un ordinateur avec un membre de votre famille. Chacun de vous peut afficher son courrier ou ses contacts en créant sa propre identité. Une fois votre identité créée, vous pouvez organiser vos contacts comme vous le voulez en créant des sous-dossiers.

Normalement, vous créez des identités lorsque vous utilisez Outlook Express (ou d'autres applications qui utilisent des identités). Vous pouvez créer des identités à partir du Carnet d'adresses seulement si vous ouvrez celui-ci à partir du menu Démarrer plutôt que d'Outlook Express. Pour ouvrir le Carnet d'adresses à partir du menu Démarrer, cliquez sur Démarrer, puis cliquez successivement sur Programmes, sur Accessoires et sur Carnet d'adresses.


Organiser les contacts et les sous-dossiers

Vous pouvez ranger vos contacts dans un dossier principal ou bien les organiser en sous-dossiers. Si vous voulez partager certains contacts avec d'autres personnes qui utilisent également Outlook Express, vous pouvez déplacer les contacts vers le dossier Contacts partagés. Les autres identités peuvent les voir en ouvrant le Carnet d'adresses. Les sous-dossiers sont classés par ordre alphabétique ; vous ne pouvez pas les réorganiser.

Si les dossiers ne s'affichent pas sur la gauche, ouvrez le menu Affichage et cliquez sur Dossiers et groupes.


Supprimer des contacts du Carnet d'adresses

Vous pouvez facilement supprimer des contacts et des groupes de votre Carnet d'adresses. Lorsque vous supprimez un contact dans un groupe, son nom est supprimé du groupe mais les autres entrées du groupe et l'entrée individuelle correspondant à ce contact sont conservées dans votre Carnet d'adresses. De même, la suppression de tout un groupe ne supprime pas les entrées individuelles de chacun de ses membres.

Pour toute information complémentaire, reportez-vous aux rubriques suivantes :

Supprimer un seul contact

Supprimer un contact dans un groupe

Supprimer un groupe


Imprimer des informations du Carnet d'adresses

Pour imprimer des informations du Carnet d'adresses

  1. Dans le Carnet d'adresses, sélectionnez les contacts pour lesquels vous voulez imprimer les informations.
    • Pour sélectionner des noms en bloc, appuyez sur le touche MAJ tout en cliquant sur les premier et dernier noms du bloc.
    • Pour sélectionner des noms individuellement, appuyez sur la touche CTRL tout en cliquant sur les noms.
  2. Cliquez sur le bouton Imprimer de la barre d'outils. Dans la boîte de dialogue Imprimer, sous Style d'impression, sélectionnez un style d'impression :
    • Pour imprimer toutes les informations du Carnet d'adresses concernant les contacts, cliquez sur Mémo.
    • Pour imprimer les informations de nature professionnelle concernant les contacts, cliquez sur Carte de visite.
    • Pour imprimer une liste des numéros de téléphone des contacts sélectionnés, cliquez sur Liste téléphonique.

Remarque

  • Vous serez peut-être en mesure de personnaliser la taille et l'orientation de vos pages imprimées du Carnet d'adresses. Pour examiner les options de votre imprimante, cliquez sur Propriétés dans la boîte de dialogue Imprimer.


Qu'est-ce qu'un service d'annuaire ?

Un service d'annuaire est un outil de recherche très efficace pour la recherche de personnes ou d'entreprises dans le monde entier. Le carnet d'adresses prend en charge le protocole LDAP (Lightweight Directory Access Protocol) pour accéder aux services d'annuaire et vous donne accès directement à plusieurs services d'annuaire déjà connus. Vous pouvez également ajouter les services d'annuaire fournis par votre fournisseur de services Internet.

Tout comme les outils de recherche sur Internet, les services d'annuaire utilisant différentes méthodes pour recueillir les informations, il est courant de recourir à plusieurs services pour obtenir les informations recherchées.


Ajouter un service d'annuaire

Pour ajouter un service d'annuaire

Pour ajouter un service d'annuaire à votre Carnet d'adresses, vous avez besoin du nom du serveur de l'ordinateur (disponible auprès du fournisseur des services d'annuaire).

  1. Dans le Carnet d'adresses ou Outlook Express, ouvrez le menu Outils, puis cliquez sur Comptes.
  2. Dans Outlook Express, cliquez successivement sur l'onglet Service d'annuaire, sur Ajouter et sur Service d'annuaire, puis suivez les instructions de l'Assistant Connexion Internet.

    Dans le Carnet d'adresses, cliquez sur Ajouter et suivez les instructions de l'Assistant Connexion Internet.


Rechercher des personnes et des entreprises sur Internet

Pour rechercher des personnes et des entreprises sur Internet

  1. Dans le Carnet d'adresses, cliquez sur le bouton Rechercher des personnes de la barre d'outils.
  2. Dans la liste déroulante Regarder dans, sélectionnez le service d'annuaire dans lequel vous voulez lancer la recherche.
  3. Dans l'onglet Personnes, tapez le nom ou l'adresse de messagerie de la personne recherchée et cliquez sur Rechercher.

    -ou-

    Dans l'onglet Avancée, définissez les critères de recherche en remplissant les trois zones supérieures et en cliquant sur Ajouter. Ajoutez tous les critères de recherche souhaités et cliquez sur Rechercher. (Pour supprimer un critère de recherche que vous venez d'ajouter, sélectionnez-le dans la zone de liste Définir les critères, puis cliquez sur le bouton Supprimer. Ou bien, si vous voulez supprimer tous les critères et recommencer, cliquez sur le bouton Effacer tout).

Remarques

  • Votre recherche sera plus efficace si vous utilisez commence par ou est. Les options de contient, finit par ou ressemble à augmentent considérablement le temps de recherche et peuvent faire échouer l'opération. Plus votre critère de recherche est précis, plus la recherche est rapide.
  • Si votre recherche est trop large, il est possible que le nombre des correspondances dépasse les limites du serveur, ou que les paramètres de votre service d'annuaire ne puissent pas traiter toutes les correspondances trouvées. Vous pouvez changer les paramètres de service d'annuaire.


Configurer un service d'annuaire pour la vérification des adresses de messagerie

Pour configurer un service d'annuaire pour la vérification des adresses de messagerie

Si vous ne vous souvenez plus de l'adresse de messagerie complète d'une personne, vous pouvez en entrer une partie et utiliser la commande Vérifier les noms du menu Outils pour rechercher les correspondances. Outlook Express fait d'abord une recherche dans votre Carnet d'adresses. Si aucune correspondance n'y est trouvée, la recherche se poursuit dans les services d'annuaire que vous avez définis pour la vérification des adresses de messagerie.

  1. Dans le Carnet d'adresses ou Outlook Express, ouvrez le menu Outils, puis cliquez sur Comptes.
  2. Si vous êtes dans Outlook Express, cliquez sur l'onglet Service d'annuaire.
  3. Sélectionnez un service d'annuaire et cliquez sur Propriétés.
  4. Dans l'onglet Général , activez la case à cocher Vérifier les noms avec ce serveur lors de l'envoi de courrier.


Exporter des contacts du Carnet d'adresses vers d'autres programmes

Pour exporter des contacts du Carnet d'adresses vers d'autres programmes

Vous pouvez exporter des contacts de votre Carnet d'adresses vers d'autres fichiers du Carnet d'adresses Windows (.wab), vers le Carnet d'adresses personnel de Microsoft Exchange ou vers tout fichier texte (.csv).

Pour exporter des fichiers de votre Carnet d'adresses vers un autre Carnet d'adresses Windows :

  1. Dans le Carnet d'adresses, ouvrez le menu Fichier, cliquez sur Exporter, puis sur Carnet d'adresses (WAB).
  2. Repérez et sélectionnez le fichier du Carnet d'adresses Windows vers lequel vous souhaitez effectuer l'exportation, puis cliquez sur Ouvrir.

Pour tous les autres formats de Carnet d'adresses :

  1. Dans le Carnet d'adresses, ouvrez le menu Fichier, cliquez sur Exporter, puis sur Autre Carnet d'adresses.
  2. Cliquez sur le Carnet d'adresses ou le type de fichier vers lequel vous souhaitez effectuer l'exportation, puis cliquez sur Exporter.


Organiser une conférence à partir du Carnet d'adresses

Pour organiser une conférence à partir du Carnet d'adresses

Si vous utilisez Microsoft NetMeeting ou un autre logiciel de conférence, vous pouvez stocker les informations relatives au compte de conférence (adresse de messagerie et du serveur) avec celles concernant votre contact et ouvrir une conférence, directement à partir de votre Carnet d'adresses.

  1. Dans le Carnet d'adresses, double-cliquez sur le nom du contact.
  2. Dans l'onglet NetMeeting, tapez l'adresse du Serveur de conférence. (Si NetMeeting n'est pas installé, cet onglet porte le nom Conférence).
  3. Tapez l'adresse de conférence du contact. Cette adresse doit être celle utilisée pour la conférence. Elle peut être différente de l'adresse de messagerie du contact.
  4. Cliquez sur Ajouter pour inclure cette information dans les propriétés du contact.

Dès que vous voulez vous joindre à une conférence, cliquez sur Appeler maintenant dans l'onglet NetMeeting (ou Conférence) des propriétés du contact.

Remarque

  • Un contact peut être associé à plusieurs adresses de messagerie et serveurs d'annuaire.


Ajouter un contact au Carnet d'adresses

Pour ajouter un contact au Carnet d'adresses

  1. Dans la barre d'outils d'Outlook Express, cliquez sur Outils, puis sur Carnet d'adresses.
  2. Dans le Carnet d'adresses, sélectionnez le dossier dans lequel vous voulez ajouter le contact.
  3. Dans la barre d'outils du Carnet d'adresses, cliquez sur Nouveau, puis sur Nouveau contact.
  4. Dans l'onglet Nom, tapez au moins le nom et le prénom du contact. Il s'agit du nom complet.

    Un nom complet est requis pour chaque contact. Si vous entrez un nom, un prénom puis un deuxième prénom, cela apparaîtra automatiquement dans la zone Affichage. Vous pouvez modifier le nom complet en tapant un nom différent ou en le sélectionnant dans la liste déroulante. La liste déroulante contient des variations du nom/prénom/deuxième prénom, ainsi que tout ce que vous tapez dans la zone Surnom ou Société de l'onglet Bureau.

  5. Dans chacun des autres onglets, ajoutez les informations souhaitées.

Remarques

  • Pensez à inclure une adresse de messagerie pour votre contact. Même si votre Carnet d'adresses offre bien d'autres fonctionnalités, son plus grand atout est de fournir les adresses de messagerie lorsque vous composez un message.
  • Si vous insérez l'adresse d'un contact dans l'onglet Domicile ou Bureau, vous pouvez cliquer sur Afficher la carte, situé sur chacun de ces onglets, pour afficher une carte imprimable avec l'adresse indiquée.


Ajouter une nouvelle identité en utilisant le Carnet d'adresses

Pour ajouter une nouvelle identité en utilisant le Carnet d'adresses

  1. Dans le menu Fichier, cliquez sur Changer d'identité, puis sur Gérer les identités.
  2. Cliquez sur Nouveau et tapez le nom de la nouvelle identité.
  3. Sélectionnez l'option de demande de mot de passe et entrez un mot de passe si vous souhaitez en inclure un pour cette identité.

Remarque

  • Vous pouvez ajouter des identités à partir d'Outlook Express.
  • Vous pouvez également changer le nom ou le mot de passe d'une identité ultérieurement.


Ajouter des noms à votre Carnet d'adresses directement à partir de messages électroniques

Pour ajouter des noms à votre Carnet d'adresses directement à partir de messages électroniques

Vous pouvez configurer Outlook Express de manière à ce que lorsque vous répondez à un message, toutes les personnes auxquelles vous répondez soient automatiquement ajoutées à votre Carnet d'adresses. De plus, vous pouvez toujours ajouter à votre Carnet d'adresses le nom du destinataire ou de l'expéditeur d'un message envoyé ou reçu par le biais d'Outlook Express.

Pour ajouter tous les destinataires d'un message de réponse à votre Carnet d'adresses

  1. Dans Outlook Express, ouvrez le menu Outils, puis cliquez sur Options.
  2. Dans l'onglet Envoyer, cliquez sur Toujours placer les destinataires de mes messages dans mon Carnet d'adresses.

Pour ajouter un nom dans votre Carnet d'adresses depuis Outlook Express

  • Dans un message que vous avez affiché ou auquel vous répondez, cliquez avec le bouton droit de la souris sur le nom de la personne et cliquez sur Ajouter au Carnet d'adresses.
  • Dans la liste des messages de votre Boîte de réception ou d'un autre dossier de courrier, cliquez avec le bouton droit de la souris sur un message, puis cliquez sur Ajouter l'expéditeur au Carnet d'adresses.


Changer l'ordre de consultation des services d'annuaire

Pour changer l'ordre de consultation des services d'annuaire

  1. Dans Outlook Express ou le Carnet d'adresses, ouvrez le menu Outils, puis cliquez sur Comptes.
  2. Cliquez sur Définir l'ordre, sélectionnez un service d'annuaire, puis cliquez sur Monter ou Descendre.


Changer le numéro de port d'un serveur d'annuaire

Pour changer le numéro de port d'un serveur d'annuaire

Suivez la procédure ci-dessous si l'administrateur du service d'annuaire vous y invite.

  1. Dans le Carnet d'adresses ou Outlook Express, ouvrez le menu Outils, puis cliquez sur Comptes.
  2. Si vous êtes dans Outlook Express, cliquez sur l'onglet Service d'annuaire.
  3. Cliquez sur le service d'annuaire que vous modifiez et sur Propriétés, puis sur l'onglet Avancées.
  4. Définissez le numéro de port du serveur tel que vous l'a recommandé l'administrateur du service d'annuaire.


Changer les paramètres d'identité à partir du Carnet d'adresses

Pour changer les paramètres d'identité à partir du Carnet d'adresses

  1. Dans le menu Fichier, cliquez sur Changer d'identité, puis sur Gérer les identités.
  2. Modifiez les paramètres appropriés.
    • Pour changer d'identité ou de mot de passe, sélectionnez votre nom, puis cliquez sur Propriétés.
    • Pour changer l'identité qui s'ouvre au moment du démarrage, sélectionnez une identité dans la liste déroulante. (Si la case n'est pas activée, vous devrez désigner l'identité sélectionnée à chaque fois que vous ouvrirez un programme qui reconnaît les identités après avoir redémarré votre ordinateur.)
    • Pour changer une identité que vous voulez utiliser pour les procédures automatiques (que les programmes reconnaissent les identités ou non), sélectionnez une identité dans la liste déroulante.


Créer un sous-dossier

Pour créer un sous-dossier

  • Dans le Carnet d'adresses, cliquez sur le bouton Nouveau de la barre d'outils, puis sur Nouveau dossier.

Remarques

  • Un nouveau dossier identité est créé automatiquement lorsque vous créez une identité dans Outlook Express ou dans toute autre application reconnaissant les identités. N'oubliez pas que vous ne pouvez pas supprimer les dossiers Contacts partagés ou Contacts de l'identité principale.


Supprimer un groupe du carnet d'adresses

Pour supprimer un groupe du Carnet d'adresses

  • Dans votre Carnet d'adresses, cliquez sur le nom du groupe dans la liste, puis sur le bouton Supprimer de la barre d'outils.

    Cette action supprime le groupe mais conserve les entrées individuelles de tous les membres de ce groupe.


Supprimer un contact dans un groupe

Pour supprimer un contact dans un groupe

  1. Dans votre Carnet d'adresses, double-cliquez sur le nom du groupe.
  2. Dans la liste Membres du groupe, sélectionnez le nom à supprimer, puis cliquez sur Supprimer et sur OK.

    Le contact ne fait plus partie du groupe mais l'entrée individuelle correspondante existe toujours dans le Carnet d'adresses.


Supprimer un contact de votre Carnet d'adresses

Pour supprimer un contact de votre Carnet d'adresses

  • Dans la liste des contacts, sélectionnez celui que vous voulez supprimer et cliquez sur le bouton Supprimer de la barre d'outils.

    Le nom du contact est également supprimé de tous les groupes auxquels il appartient.


Supprimer une identité du Carnet d'adresses

Pour supprimer une identité du Carnet d'adresses

  1. Dans le menu Fichier, cliquez sur Changer d'identité, puis sur Gérer les identités.
  2. Sélectionnez une identité, puis cliquez sur Supprimer.

Remarques

  • La commande Changer d'identité est disponible uniquement si vous ouvrez le Carnet d'adresses dans le menu Démarrer. Pour ouvrir le Carnet d'adresses dans le menu Démarrer, cliquez successivement sur Démarrer, sur Programmes, sur Accessoires, puis sur Carnet d'adresses.
  • Vous ne pouvez ni supprimer l'identité en cours, ni la dernière identité.
  • Lors de la suppression d'une identité, les paramètres correspondants sont supprimés mais pas les données.


Supprimer un service d'annuaire

Pour supprimer un service d'annuaire

  1. Dans le Carnet d'adresses ou Outlook Express, ouvrez le menu Outils, puis cliquez sur Comptes.
  2. Si vous êtes dans Outlook Express, cliquez sur l'onglet Service d'annuaire.
  3. Dans la liste Service d'annuaire, sélectionnez le service d'annuaire et cliquez sur Supprimer.


Changer les paramètres de recherche pour un service d'annuaire

Pour changer les paramètres de recherche pour un service d'annuaire

  1. Dans le Carnet d'adresses ou Outlook Express, ouvrez le menu Outils, puis cliquez sur Comptes.
  2. Si vous êtes dans Outlook Express, cliquez sur l'onglet Service d'annuaire.
  3. Dans la liste Service d'annuaire, double-cliquez sur le service d'annuaire, puis cliquez sur l'onglet Avancées.
  4. Changez les informations figurant dans la zone Rechercher, si nécessaire.

    Par exemple, si le délai de connexion pour la recherche est dépassé avant que vous n'obteniez de résultat, augmentez la valeur indiquée dans Délais d'attente en faisant glisser le curseur vers la droite, puis diminuez la valeur de la zone Nombre maximum de correspondances.


Modifier votre profil

Pour modifier votre profil

  1. Dans le menu Outils d'Internet Explorer, cliquez sur Options Internet.
  2. Cliquez sur l'onglet Contenu.
  3. Sous Informations personnelles, cliquez sur Mon profil pour afficher et modifier les informations utilisées par l'Assistant Profil.


Importer un Carnet d'adresses à partir d'un autre programme

Pour importer un Carnet d'adresses à partir d'un autre programme

Vous pouvez importer des contacts à partir d'autres fichiers du Carnet d'adresses Windows (.wab), de Netscape Communicator, du Carnet d'adresses personnel de Microsoft Exchange ou de tout autre fichier texte (.csv).

Pour les fichiers du Carnet d'adresses Windows :

  1. Dans le Carnet d'adresses, ouvrez le menu Fichier, cliquez sur Importer, puis sur Carnet d'adresses (WAB).
  2. Repérez et sélectionnez le Carnet d'adresses à importer, puis cliquez sur Ouvrir.

Pour tous les autres formats de Carnet d'adresses :

  1. Dans le Carnet d'adresses, ouvrez le menu Fichier, cliquez sur Importer, puis sur Autre Carnet d'adresses.
  2. Cliquez sur le Carnet d'adresses ou le type de fichier à importer, puis cliquez sur Importer.

    Si votre Carnet d'adresses n'est pas dans la liste, vous pouvez l'exporter vers un fichier texte (.csv) ou un fichier LDIF (LDAP Directory Interchange Format), puis l'importer en utilisant le même type de fichier.


Importer une carte de visite

Pour importer une carte de visite

  1. Dans le Carnet d'adresses, ouvrez le menu Fichier, cliquez sur Importer, puis sur Carte de visite (vCard).
  2. Sélectionnez le fichier de la carte de visite sur votre ordinateur ou un lecteur réseau et cliquez sur Ouvrir.

Remarque

  • Lorsque la carte de visite est ajoutée au Carnet d'adresses, une boîte de dialogue apparaît dans laquelle vous pouvez modifier ou ajouter les informations nécessaires.
  • Une fois l'adresse du contact indiquée dans l'onglet Bureau, vous pouvez cliquer sur le bouton Afficher la carte pour voir cette adresse située sur la carte. Lorsque vous cliquez sur Afficher la carte, les cartes Expedia s'affichent dans le navigateur en indiquant précisément l'adresse du contact. Vous pouvez imprimer la carte.


Déplacer un contact ou un groupe

Pour déplacer un contact ou un groupe

  1. Dans la liste des contacts du Carnet d'adresses, sélectionnez le nom du contact ou du groupe que vous voulez déplacer.
  2. Déplacez le contact ou le groupe de la liste située sur la droite vers le groupe ou le dossier voulu sur la gauche.

Remarques

  • Les contacts déplacés vers un groupe sont ajoutés au groupe, laissant des doubles dans le fichier d'origine, mais un groupe ou un contact déplacé vers un dossier est réellement déplacé.
  • Si vous ne parvenez pas à afficher le dossier Contacts partagés sur la gauche, ouvrez le menu Affichage et cliquez sur Dossiers et groupes.
  • Les sous-dossiers ne peuvent être déplacés à l'intérieur de la liste des dossiers des identités.


Partage en toute sécurité des informations personnelles

Partager en toute sécurité des informations personnelles

L'Assistant Profil peut vous éviter de taper régulièrement les mêmes informations, telles que votre nom ou votre adresse de messagerie, chaque fois que vous accédez à un nouveau site Web nécessitant ce type d'informations. Cette opération est rendue possible par le stockage des informations dans le profil de votre Carnet d'adresse. Aucune de ces informations ne peut être affichée sur votre ordinateur ou partagée avec d'autres utilisateurs sans votre autorisation.

Lorsqu'un site Web nécessite des informations de l'Assistant Profil, la demande vous indique les éléments suivants :

  • L'adresse Internet du site nécessitant ces informations.
  • Les informations que le site demande à l'Assistant Profil, afin que vous puissiez exclure certaines d'entre elles si vous le souhaitez.
  • La façon dont ces informations seront utilisées.
  • Si ce site possède une connexion sécurisée (Secure Sockets Layer, ou SSL). Si c'est le cas, vous pouvez vérifier le certificat du site.

Vous pouvez crypter vos informations personnelles, tant lors de leur transmission que lorsqu'elles sont stockées sur votre ordinateur.


Partager des contacts

Pour partager des contacts

Si le dossier Contacts partagés ne s'affiche pas sur la gauche, ouvrez le menu Affichage, puis cliquez sur Dossiers et groupes.

  1. Dans la liste des contacts, sélectionnez le contact que vous voulez partager.
  2. Déplacez le contact vers le dossier Contacts partagés ou vers l'un de ses sous-dossiers.

    Cette action permet à d'autres identités de voir le contact.

Remarques

  • Si vous déplacez un contact vers le dossier Contacts partagés, il n'existe plus dans le dossier d'origine. Vous pouvez copier les informations concernant le contact dans un de vos dossiers mais les modifications que vous y apporterez, le cas échéant, ne seront pas visibles dans le dossier Contacts partagés et vice versa.
  • Le Carnet d'adresses contient deux dossiers d'identité : le dossier Contacts de l'identité principale et le dossier Contacts partagés, qui permet de partager les contacts avec d'autres identités. Aucun de ces dossiers ne peut être supprimé (même si des dossiers réservés à des identités supplémentaires apparaissent comme de nouvelles identités au fur et à mesure de leur création).
  • Un contact est rendu disponible pour une autre identité dès qu'il est placé dans le dossier Contacts partagés. Vous pouvez directement créer un contact dans le dossier partagé ou partager un contact déjà existant en le déplaçant dans le dossier Contacts partagés.


Changer d'identité

Pour changer d'identité

Si vous ouvrez votre Carnet d'adresses à partir du menu Démarrer, vous pouvez continuer à l'utiliser et changer les identités en même temps. (Si vous ouvrez le carnet d'adresses à partir de Outlook Express, vous devez changer les identités dans Outlook Express.)

  1. Dans le menu Fichier, cliquez sur Changer d'identité.
  2. Sélectionnez la nouvelle identité.

    Votre Carnet d'adresses s'ouvre en utilisant les paramètres de la nouvelle identité sans fermer le programme. En fait, Outlook Express et tous les autres programmes ouverts qui reconnaissent les identités prennent en compte les paramètres et comptes de la nouvelle identité.

Remarques

  • Pour ouvrir le Carnet d'adresses à partir du menu Démarrer, cliquez successivement sur Démarrer, sur Programmes, sur Accessoires et sur Carnet d'adresses.
  • Si vous ne parvenez pas à voir votre dossier et le dossier Contacts partagés dans votre Carnet d'adresses, ouvrez le menu Affichage et cliquez Dossiers et groupes.
  • Vos contacts ne sont pas privés. Si vous ouvrez votre Carnet d'adresses à partir du menu Démarrer, vous pouvez cliquer sur Afficher tout le contenu pour voir les contacts de chaque identité.